Yamaha Vintage Trial Fails To Install On Mac

Hi.

The title says it all. Start Center.app goes berserk and asks “Where is ‘Yamaha_Vintage_…Start_Center’?”
Trying to install plugins separately summons the following: “You need at least Mac OS X 10.5.0 to install this software”

Screenshots attached. Thank you.



there are 2 versions of Vintage Open Deck,
v1.0 & v1.1

But None Works with Sierra 10.12.6
both install ok…
but VST3 is Not detected by Vienna Ensemble Pro 6
AU works,
Windows Works,
problem with OSX is that every change in OSX, forces all software developers Re-encode the software for the New Operating system.
Steinberg claims v1.1 should work with:
Mac OS X 10.10 · 10.11 · macOS 10.12 · 10.13

and v1.0 with:
Mac OS X 10.6 · 10.7 · 10.8 · 10.9 · 10.10 · 10.11 · macOS 10.12 · 10.13

but that simply is Not possible…
10.5 & 10.6 are completelly different architecture, PPC vs intel, but has Rosetta Emulator to bridge compatibility,
10.7 Rosetta was discontinued, and is backward incompatible with PPC,
similar happens after 10.10.x changes in the OSX are too much, makes it backward incompatible.

the good News is that the AU version works in OSX Sierra 10.12.6

https://www.steinberg.net/index.php?id=downloads_yamaha_vintage_pc&L=1

http://download.steinberg.net/downloads_software/VSTfx_Yamaha_Vintage_Plug-in_Collection/Mac/1.0/Yamaha_Vintage_Plug-in_Collection_1.0_Installer_mac.dmg

http://download.steinberg.net/downloads_software/VSTfx_Yamaha_Vintage_Plug-in_Collection/Mac/1.1.0.55/Yamaha_Vintage_Plug-in_Collection_1.1_Installer_mac.dmg

http://download.steinberg.net/downloads_software/VSTfx_Yamaha_Vintage_Plug-in_Collection/PC/1.0/Yamaha_Vintage_Plug-in_Collection_1.0_Installer_win.exe

http://download.steinberg.net/downloads_software/VSTfx_Yamaha_Vintage_Plug-in_Collection/Operation_Manual_en.pdf